# struct noteCmd |
Full name | `NoteArray::noteCmd`
Definition | `#include <notearray.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- ulong ms
- int chn
- int cmd
- int note

## Detailed Description

ulong ms | ### ms

int chn | ### chn

int cmd | ### cmd

int note | ### note

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:59:16 2001, using kdoc 2.0a53.